.writer_name_box {
     position: relative;
}
.writer_name_box > .reg_dt {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--text-desc);
}
.thumbnail_box {
    display: block;
    width: 100%;
    height: auto;
    padding-top: min(10px, max(5px, 2vw));
}
.thumbnail_box > img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: min(15px, max(5px, 3vw));
}
.body_box {
    display: block;
    width: 100%;
    height: auto;
}
.body_box > .body {
    padding: min(10px, max(7px, 2vw)) 0;
}
.body_box > .body {
    display: block;
    width: 100%;
    height: auto;
    line-height: 1.5em;
    color: var(--text-08);
}
.subject_box {
    display: flex;
    width: 100%;
    height: auto;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: .5em;
}
.subject_box > .cate {
    display: inline-block;
    width: fit-content;
    padding: .5em;
    border: 1px solid var(--border-03);
    white-space: nowrap;
    line-height: 1em;
    height: min-content;
}
.subject_box > .cate.gooin {
    background-color: var(--border-03);
    color: #fff;
}
.subject_box > .cate.goojik {
    background-color: var(--bg-01);
    color: #000;
}

.subject_box > .subject {
    display: block;
    width: 100%;
    height: auto;
    font-weight: 600;
    padding-top: .25em;
    text-align: justify;
}
